.fb__sec {
	position: relative;
	padding: clamp(4rem, 1.52vw + 3.63rem, 5rem) 0 clamp(8rem, 6.86vw + 6.33rem, 12.5rem);
}
.fb__sec::before {
	position: absolute;
	content: "";
	bottom: clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
	left: 50%;
	transform: translateX(-50%);
	width: clamp(8.5rem, 9.9vw + 6.09rem, 15rem);
	height: clamp(8.5rem, 9.9vw + 6.09rem, 15rem);
	background: url(/wp-content/uploads/cta4.png);
	background-size: cover;
	z-index: 1;
}
@media (min-width: 768px) {
	.fb__sec::before {
		left: 2.5rem;
		transform: unset;
	}
}
.fb__bg {
	position: absolute;
	top: 0;
	left: calc(50% - 50vw);
	max-width: 100vw;
	width: 100vw;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}

.fb__point-content {
	--count: 2;
    --gap: clamp(1rem, 1.333vw + .675rem, 1.875rem);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: var(--gap);
    margin-inline: auto;
	margin-bottom: clamp(2.5rem, 1.786rem + 1.9vw, 3.5rem);
	max-width: 60rem;
}
.fb__point {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	gap: clamp(.5rem, 1.14vw + .22rem, 1.25rem);
	width: calc((100% - var(--gap) * (var(--count) - 1)) / var(--count));
	aspect-ratio: 1;
    border-radius: 100vmax;
    background: var(--c-light);
    outline: 1px solid var(--c-light);
    outline-offset: .625rem;
	margin: .625rem;
	max-width: 10.75rem;
}
.fb__point:first-child {
	max-width: 11.3rem;
}
@media (min-width: 600px) {
	.fb__point-content {
		--count: 3;
		flex-wrap: nowrap;
	}
}
@media (min-width: 768px) {
	.fb__point {
		max-width: 17.5rem;
	}
	.fb__point:first-child {
		max-width: unset;
	}
}
.fb__icon {
	width: clamp(5rem, 3.81vw + 4.07rem, 7.5rem);
}
.fb__point-textcontent {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: .5rem;
}
.fb__point-textcontent h3 {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.fb__point-ttl {
	font-size: clamp(1rem, .76vw + .81rem, 1.5rem);
	font-weight: var(--fw-xl);
	color: var(--c-main);
	background: linear-gradient(transparent 60%, #E3EDF6 0%);
}
.fb__text {
	font-size: clamp(.75rem, .38vw + .66rem, 1rem);
	font-weight: var(--fw-lg);
}

.fb__nami {
	position: absolute;
    bottom: 0;
    left: calc(50% - 50vw);
    z-index: 2;
    width: 100vw;
}